Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 13:12:27 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280594874 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536660150            04:46 PM, 13th Mar                   Algaili                   Hi Moha
 mmed, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:50 PM, 13th Mar                   Algaili                    We tried contacting you on your registered mobile number (966536660150) to deliver your order ID (6280594874) however, the number was not reachable/No Answer/Switched Off.           04:55 PM, 13th Mar                   Algaili                   Please confirm the above contact number is your so we can further assist you.           04:56 PM, 13th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           05:00 PM, 13th Mar                   Algaili                   Hi Mohammed, I have not received a response from you still, please confirm if we are still connected?           05:06 PM, 13th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 13th Mar            
                               View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239069